#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-9ft80C9rhT19nJaGB70nDN
key:                  wai-websockets-3.0.1.2-9ft80C9rhT19nJaGB70nDN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  8102717f82b4cda9a70479888dcc604c
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-9ft80C9rhT19nJaGB70nDN
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH transformers-0.5.6.2
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    websockets-0.12.7.2-1eXF0OUvAw05QY9gzN46Pi

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

